<!DOCTYPE html> 
<html lang="en">
  
<head> 
    <meta charset="UTF-8" /> 
    <meta name="viewport"
          content="width=device-width, 
                   initial-scale=1.0"/> 
    <title>Minimal Gauge</title>
    <!--Fetching from CDN of D3.js -->
    <script src= 
            "https://d3js.org/d3.v6.min.js"> 
    </script>
    <script src = "Scripts/d3arc.js"></script>
</head> 
  
<body> 
    <div style="width:300px; height:500px;">
        <svg id = "gauge" width="300" height="500">
        </svg>
    </div>
    <script type="text/javascript">
        var smallchart = new SmallGauge({"transitionMs": 1000, "id": "gauge"});
        smallchart.CreateSmallGauge();
        smallchart.updateGaugeChart(0.75);
    </script>
</body> 
  
</html>
